import React from 'react';
export default function CreditScore(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-640h680v-100H140zM80-160v-640h800v299H140v281h233v60zm518 80L428-250l43-43 127 127 240-240 42 44zM140-220v-158 130-492z" })));
}
